<?php
if(!isset($_SESSION)) {
    session_start();
}

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Varios.Class.php');

if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(10)
) {
	$id = Varios::decodifica(_userID);

	$bodegaID = '';
	require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Parametro.Class.php');
    $parametro_obj = new Parametro(null);
    $bodega_inf = $parametro_obj->informacionParametro( 105000, null, null, 1);
    $parametro_obj->Close();
	?>
	<input value="<?php echo date("m");?>" type="hidden" id="txt_mes_inicial" name="txt_mes_inicial">
	<input value="<?php echo date("Y");?>" type="hidden" id="txt_anio_inicial" name="txt_anio_inicial">
	<div class="row">
		<div class="col-xs-12 col-xl-10">
			<div class="form-group row">
				<label for="" class="col-form-label col-xs-12 col-xl-1">Fecha </label>
				<div class="col-sm-4">
					<input class="form-control"
						data-format="dd-MM-yyyy" <?php Varios::inputVerification('filtroGestionReservasFecha');?>
						type="text" id="txt_filtroFecha" name="txt_filtroFecha">
				</div>
				<label for="" class="col-form-label col-xs-12 col-xl-1">Bodega</label>
				<div class="col-xs-12 col-xl-6">
					<select name="cmb_filtroBodega" id="cmb_filtroBodega" class="form-control" >
						<option value="">Seleccione la bodega...</option><?php
						foreach ($bodega_inf as $row) {?>
							<option value="<?php echo $row['para_UID'];?>"
                            	<?php Varios::selectVerification('filtroMisReservasbodega', $row['para_UID']);?>><?php echo $row['para_nombre'];?>
                           </option><?php
						}?>
					</select>
				</div>				
			</div>			
		</div>
		<!-- <div class="col-xs-12 col-xl-2">
			<div class="col-xs-6" >
				<button type="button" class="btn btn-primary mr-2 mb-2" onclick="cabeceraFiltroAplicar()">
					<i class="picons-thin-icon-thin-0033_search_find_zoom" style="font-size:15px;color:white;"></i>
					Buscar
				</button>
			</div>
		</div> -->
	</div>
	<div class="row">
		<div class="col-sm-12" >
			<div id='div_gestionReservasinformacion'>

			</div>
		</div>
	</div>
	<script type="text/javascript" src="/js/gestionReservas/gestionReservasCabecera.js"></script>
	<?php
}?>
